Revision history [back]

Hi! You need to update your glance client Python library I believe... which version do you have installed?